### Method

# Ggit RebaseOptions get_rewrite_notes_ref

#### Declaration [src]

    const gchar*
    ggit_rebase_options_get_rewrite_notes_ref (
      GgitRebaseOptions* rebase_options
    )

#### Description [src]

Gets the the name of the notes reference used to rewrite notes for rebased commits when finishing the rebase or `NULL` if not set.

#### Return value

Type: `const gchar*`

The name of the notes reference or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.